source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               templates/,\
               plugin.properties,\
               about.html
src.includes = templates/,\
               about.html
